Anonymous Login
2018-12-15 14:58 UTC

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001991OpenClonkEnginepublic2018-02-12 20:29
ReporterNewton 
Assigned ToClonk-Karl 
PriorityhighSeveritycrashReproducibilityalways
StatusresolvedResolutionfixed 
PlatformVisual C++ 2010 ExpressOSWindowsOS Version 
Product Version8.0 
Target Version8.1Fixed in Version8.1 
Summary0001991: Crash on starting OpenClonk Editor
DescriptionWhen I try to start the OpenClonk Editor, I get the following error:

This application failed to start because it could not find or load the Qt platform plugin "windows" in "".

Reinstalling the application may fix the problem.
Additional InformationUsing the 64bit Version.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0006119

K-Pone (developer)

The "platforms" folder is missing. The copying it from the last snapshot fixes it. So it seems to be missing in the installer.

~0006120

Maikel (developer)

Reminder sent to: Clonk-Karl

~0006129

Clonk-Karl (administrator)

Fixed in https://git.openclonk.org/openclonk.git/commit/ef1e34844285d468409348d9e0dbca0b5eef20df
+Notes

-Issue History
Date Modified Username Field Change
2018-02-06 21:43 Newton New Issue
2018-02-06 21:53 K-Pone Note Added: 0006119
2018-02-06 21:54 Luchs Priority normal => high
2018-02-06 21:54 Luchs Status new => confirmed
2018-02-07 07:03 Maikel Note Added: 0006120
2018-02-12 20:29 Clonk-Karl Assigned To => Clonk-Karl
2018-02-12 20:29 Clonk-Karl Status confirmed => resolved
2018-02-12 20:29 Clonk-Karl Resolution open => fixed
2018-02-12 20:29 Clonk-Karl Fixed in Version => 8.1
2018-02-12 20:29 Clonk-Karl Note Added: 0006129
+Issue History